Budbux - iOS - Bug #1799

My Rebates > Completed
11/08/2019 05:24 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/08/2019

0%
0.00 hour
1.00 hour

Description

https://prnt.sc/puipor

Spelling mistake in "Recieve" (In all lists)

If the redeem is complete , "See Details in Web" should not appear.

History

#1 - 11/08/2019 05:58 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 11/08/2019 05:58 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 11/08/2019 05:58 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 12/03/2019 08:31 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1
